I found out about this problem like a lot of you, when our builds started failing because we use the extremely helpful JSCS. Through a long chain of dependencies, JSCS relied on left-pad@0.0.3, which was removed by the author yesterday.
A discussion about the breaking of the Internet
Mike Roberts
563426

$npm install karma